Bug 815105 - [abrt] NetworkManager-gnome-0.9.4-2.git20120403.fc16: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
[abrt] NetworkManager-gnome-0.9.4-2.git20120403.fc16: Process /usr/bin/nm-app...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:f2a8a6ec3eee413fad77a18697f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 10:32 EDT by Mr. Meval
Modified: 2013-01-09 04:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 04:03:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (37.67 KB, text/plain)
2012-04-22 10:32 EDT, Mr. Meval
no flags Details
File: dso_list (5.05 KB, text/plain)
2012-04-22 10:32 EDT, Mr. Meval
no flags Details
File: backtrace (16.92 KB, text/plain)
2012-04-22 10:32 EDT, Mr. Meval
no flags Details
File: backtrace (18.17 KB, text/plain)
2012-05-12 18:26 EDT, cesar.davalos@inegi.org.mx
no flags Details

  None (edit)
Description Mr. Meval 2012-04-22 10:32:43 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nm-applet
crash_function: applet_get_default_active_connection
executable:     /usr/bin/nm-applet
kernel:         3.3.2-1.fc16.x86_64
pid:            9084
pwd:            /home/jcaldwel
reason:         Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
time:           Sun 22 Apr 2012 10:26:21 AM EDT
uid:            500
xsession_errors: 

backtrace:      Text file, 17331 bytes
dso_list:       Text file, 5172 bytes
maps:           Text file, 38572 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:f510c341140968027ab8e45c51403a644ace5efc
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:e5429e0905bedecc534b057783916ba43e06a66e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:fd3d8a9d61a457b2f860bd4382b231a23cd1f4f3
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:368c3cee84c23ec196abdf632219adea6bc31f4f
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:c6739204320eb15bdcdba039a2b183298170403e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:8c49577fba3c97a9de9331b5245737f6250e831c
:2a7df6dc20821a8e109c2cb56e1fdf4465043e99
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6788b943089846e98f7dc9cdb5dca63924909b25
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:f4bab099ee7a4c5d4277ebdddc715d8162bf1e11
:bc302db2238265cd2cef7542f443fbf3305353ca
:edebfad67bdac472272d049dc7ec302f47b02f32
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:719a85c49c612de86619fed98146f316432aee92
:020b9d50676331bd01991c6e9d8d71683bdc3550
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:17f981cb9dbb88e65022c2d49ef5f939da321833
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:2670385f49fb9f120f7cf843f211e3c620da8632
:aa733447f84020c94a66814e501a36e248cbb43d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:0fccce2fdb46650674ef5b64fae5f25f14c88e08

comment:
:Manually ran NetworkManager after dhclient crashed on reading a file in /var/run
:
:SELinux is preventing /sbin/dhclient from read access on the file nm-dhclient-em1.conf.
:
:*****  Plugin catchall (100. confidence) suggests  ***************************
:
:If you believe that dhclient should be allowed read access on the nm-dhclient-em1.conf file by default.
:Then you should report this as a bug.
:You can generate a local policy module to allow this access.
:Do
:allow this access for now by executing:
:# grep dhclient /var/log/audit/audit.log | audit2allow -M mypol
:# semodule -i mypol.pp
:
:Additional Information:
:Source Context                unconfined_u:system_r:dhcpc_t:s0-s0:c0.c1023
:Target Context                unconfined_u:object_r:var_run_t:s0
:Target Objects                nm-dhclient-em1.conf [ file ]
:Source                        dhclient
:Source Path                   /sbin/dhclient
:Port                          <Unknown>
:Host                          tower
:Source RPM Packages           dhclient-4.2.3-6.P2.fc16.x86_64
:Target RPM Packages           
:Policy RPM                    selinux-policy-3.10.0-84.fc16.noarch
:Selinux Enabled               True
:Policy Type                   targeted
:Enforcing Mode                Enforcing
:Host Name                     tower
:Platform                      Linux tower 3.3.2-1.fc16.x86_64 #1 SMP Sat Apr 14
:                              00:31:23 UTC 2012 x86_64 x86_64
:Alert Count                   8
:First Seen                    Sat 21 Apr 2012 09:48:46 PM EDT
:Last Seen                     Sun 22 Apr 2012 10:26:21 AM EDT
:Local ID                      32de1171-7287-4dc7-935b-2f21dd299f16
:
:Raw Audit Messages
:type=AVC msg=audit(1335104781.351:322): avc:  denied  { read } for  pid=24185 comm="dhclient" name="nm-dhclient-em1.conf" dev="tmpfs" ino=2593930 scontext=unconfined_u:system_r:dhcpc_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:var_run_t:s0 tclass=file
:
:
:type=SYSCALL msg=audit(1335104781.351:322): arch=x86_64 syscall=open success=no exit=EACCES a0=7fff1b97785f a1=80000 a2=7fa034e88320 a3=38 items=0 ppid=24175 pid=24185 auid=500 uid=0 gid=0 euid=0 suid=0 fsuid=0 egid=0 sgid=0 fsgid=0 tty=pts3 ses=7 comm=dhclient exe=/sbin/dhclient subj=unconfined_u:system_r:dhcpc_t:s0-s0:c0.c1023 key=(null)
:
:Hash: dhclient,dhcpc_t,var_run_t,file,read
:
:audit2allow
:
:#============= dhcpc_t ==============
:allow dhcpc_t var_run_t:file read;
:
:audit2allow -R
:
:#============= dhcpc_t ==============
:allow dhcpc_t var_run_t:file read;
:

environ:
:XDG_VTNR=1
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:NNTPSERVER=
:VH_PATSFX=pat
:MANPATH=:/usr/lib64/alliance/man:/usr/share/man:/usr/local/share/man:/usr/lib64/alliance/man
:XDG_SESSION_ID=7
:TPD_GLOBAL=/usr/share/toped/
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=tower
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:HOST=tower
:SHELL=/bin/bash
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:XDG_SESSION_COOKIE=b15c514377af51228f6554660000000c-1335070359.769210-465641095
:HISTSIZE=1000
:GNOME_USE_XALF=1
:CVSROOT=/home/cvs
:VH_MAXERR=10
:GNOME_KEYRING_CONTROL=/tmp/keyring-Pk70YV
:SYSFONT=latarcyrheb-sun16
:RDS_OUT=cif
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:ALLIANCE_TOP=/usr/lib64/alliance
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:IMSETTINGS_MODULE=none
:TPD_LOCAL=/home/redacted
:USER=redacted
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:DESKTOP_SESSION=LXDE
:PATH=/home/redacted/bin:/bin/:/sbin/:/usr/bin/:/usr/sbin/:/usr/X11/bin/:/usr/X11R6/bin/:/usr/games/:/usr/local/bin/:/usr/local/sbin/:/usr/local/games/:/usr/local/pgsql/bin/:/usr/kde/3.1/bin/:/opt/bin:/usr/bin/:/usr/mozilla:/home/jcaldwel/bin/:/home/jcaldwel/android-sdk-linux_x86/tools:/home/jcaldwel/android-sdk-linux_x86/platform-tools:/home/jcaldwel/eclipse:/usr/lib64/qt-3.3/bin:/usr/kerberos/sbin:/usr/kerberos/bin:/usr/lib64/ccache:/home/jcaldwel/bin:/bin/:/sbin/:/usr/bin/:/usr/sbin/:/usr/X11/bin/:/usr/X11R6/bin/:/usr/games/:/usr/local/bin/:/usr/local/sbin/:/usr/local/games/:/usr/local/pgsql/bin/:/usr/kde/3.1/bin/:/opt/bin:/usr/bin/:/usr/mozilla:/home/jcaldwel/bin/:/home/jcaldwel/android-sdk-linux_x86/tools:/home/jcaldwel/android-sdk-linux_x86/platform-tools:/home/jcaldwel/eclipse:/home/jcaldwel/bin:/bin/:/sbin/:/usr/bin/:/usr/sbin/:/usr/X11/bin/:/usr/X11R6/bin/:/usr/games/:/usr/local/bin/:/usr/local/sbin/:/usr/local/games/:/usr/local/pgsql/bin/:/usr/kde/3.1/bin/:/opt/bin:/usr/bin/:/usr/mozilla:/home/jcaldwel/bin/:/home/jcaldwel/android-sdk-linux_x86/tools:/home/jcaldwel/android-sdk-linux_x86/platform-tools:/home/jcaldwel/eclipse:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc
:MAIL=/var/spool/mail/redacted
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/redacted
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/java/jre1.6.0_01/
:GNOME_KEYRING_PID=8888
:LANG=en_US.UTF-8
:MBK_OUT_PH=ap
:KDE_IS_PRELINKED=1
:RDS_IN=cif
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:KEYTABLE=us
:HISTCONTROL=ignoredups
:VH_BEHSFX=vbe
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/redacted
:SHLVL=1
:XDG_CONFIG_HOME=/home/redacted/.config
:DOOMWADDIR=/usr/share/games/doom
:SDL_AUDIODRIVER=pulse
:BOOT_IMAGE=/vmlinuz-3.3.2-1.fc16.x86_64
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MOZ_CRASHREPORTER_DISABLE=1
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:FRAMEBUFFER=/dev/fb0
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:LOGNAME=redacted
:VH_DLYSFX=dly
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2vNcoqAIDL,guid=807d28a92622ff75f170021700002e5a
:MBK_IN_LO=vst
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:BROWSER=/usr/bin/firefox
:MBK_WORK_LIB=.
:GAP_XANIM_PROG=xanim-export
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:XDG_RUNTIME_DIR=/run/user/redacted
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:GGI_DISPLAY=X
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/home/redacted/.Xauthority
:CCACHE_HASHDIR=
:_LXSESSION_PID=8891
:XDG_CURRENT_DESKTOP=LXDE

event_log:
:2012-04-22-10:29:59> Analyzing coredump 'coredump'
:2012-04-22-10:30:01  All 73 debuginfo files are available
:2012-04-22-10:30:01  Generating backtrace
:2012-04-22-10:30:05  Backtrace is generated and saved, 17331 bytes
:2012-04-22-10:30:13> Element 'xsession_errors' saved
:2012-04-22-10:30:13> Element 'gconf_subtree' saved
:2012-04-22-10:30:13> Smolt profile successfully saved

gconf_subtree:
: disable-disconnected-notifications = true
: suppress-wireless-networks-available = true
: disable-connected-notifications = true
: stamp = 3
: disable-wifi-create = false

smolt_data:
:
:
:General
:=================================
:UUID: ccb9c23a-29d9-4e03-9b47-6d176c108212
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6829.81
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X4 965 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 4
:CPU Speed: 3400
:System Memory: 7986
:System Swap: 10047
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4163:33859) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38409:4163:33854) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43568:4098:43568) pci, snd_hda_intel, MULTIMEDIA, HD48x0 audio
:(4130:38401:4163:33854) pci, None, HOST/PCI, M5A88-V EVO
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:38403:4163:33854) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17308:4163:33859) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:33859) pci, None, PCI/ISA, M5A88-V EVO
:(4098:17283:4163:33819) pci, snd_hda_intel, MULTIMEDIA, M5A88-V EVO
:(4098:17305:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:37952:4098:1282) pci, radeon, VIDEO, RV770 [Radeon HD 4870]
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_tower-lv_root / ext4 4096 4096 13092922 6360747 6229719 3276800 2695263 2695263
:/dev/sdb2 /boot ext4 1024 1024 508745 410070 384470 128016 127779 127779
:/dev/sdd3 WITHHELD ext4 4096 4096 130933269 65981388 59427788 32768000 32741704 32741704
:/dev/sdd1 WITHHELD ext4 4096 4096 130933269 14672556 8118956 32768000 32766424 32766424
:/dev/sdd2 WITHHELD ext4 4096 4096 130933269 117328487 110774887 32768000 32642604 32642604
:/dev/sdd4 WITHHELD ext4 4096 4096 95057392 77084824 72326705 23797760 22868827 22868827
:/dev/mapper/vg_tower-lv_home /home ext4 4096 4096 179352408 144683797 135707004 44883968 44737117 44737117
:

var_log_messages:
:Apr 22 10:26:21 tower kernel: [46287.647062] nm-applet[9084]: segfault at 999 ip 00000000004170bf sp 00007fff9a0bd330 error 4 in nm-applet (deleted)[400000+57000]
:Apr 22 10:26:21 tower abrt[24187]: File '/usr/bin/nm-applet' seems to be deleted
:Apr 22 10:26:21 tower abrt[24187]: Saved core dump of pid 9084 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-04-22-10:26:21-9084 (21295104 bytes)
Comment 1 Mr. Meval 2012-04-22 10:32:48 EDT
Created attachment 579303 [details]
File: maps
Comment 2 Mr. Meval 2012-04-22 10:32:49 EDT
Created attachment 579304 [details]
File: dso_list
Comment 3 Mr. Meval 2012-04-22 10:32:51 EDT
Created attachment 579305 [details]
File: backtrace
Comment 4 cesar.davalos@inegi.org.mx 2012-05-12 18:26:06 EDT
# modprobe b43
# service NetworkManager restart


backtrace_rating: 4
Package: NetworkManager-gnome-0.9.4-3.git20120403.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 cesar.davalos@inegi.org.mx 2012-05-12 18:26:14 EDT
Created attachment 584073 [details]
File: backtrace
Comment 6 Jirka Klimes 2013-01-08 08:39:27 EST
Are the commands in comment #4 able to reproduce this crash?
Still an issue with current NM version?
Comment 7 Mr. Meval 2013-01-08 20:22:21 EST
I think I'd loaded selinux targeted for Fed17 since 16 was not going to get the fix. Then I migrated to the LXDE spin Fedora 17 and all is well.

I would guess that when the wireless module is loaded, NM tries to do what it needs to and fumbles because of the selinux rule.

I think you can close this and mark it as fixed in Fed 17

Thanks

Note You need to log in before you can comment on or make changes to this bug.